#block-views-aktuality-block .date-display-single{
    padding-left: 37px;
    padding-top: 20px;
    display: block;
}

.region-over-header{
    position: relative;
    text-align: right;
}

.veolia-lang-line{
    padding-top: 7px;
    text-align: right;
}

.veolia-lang-line ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 20px;
}

.veolia-lang-line ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
    float: left;
    height: 20px;
}

.veolia-lang-line a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 9px;
    color: #939394;
    text-align: center;
}

.veolia-lang-line a:hover{
    background-color: #F2F2F2;
}

.veolia-lang-line a.active {
    background: #2c2c2c;
    color: #ffffff;
}

.group-document-group.field-group-fieldset.form-wrapper{
    padding-top: 15px;
}

.group-document-group .fieldset-legend{
    margin-top: 0;
}

.domain-veoliakomodity-dev3-cz #block-block-9,
.domain-veoliakomodity-cz #block-block-9,
.domain-www-veoliakomodity-cz #block-block-9{
    /* margin-top: 308px; */
}

.domain-veoliakomodity-dev3-cz .contextual-links-region .content a img,
.domain-veoliakomodity-cz .contextual-links-region .content a img,
.domain-www-veoliakomodity-cz .contextual-links-region .content a img{
    border: 0;
    box-shadow: none;
    padding: 0;
}

.domain-veoliakomodity-dev3-cz #block-block-8 .content,
.domain-veoliakomodity-cz #block-block-8 .content,
.domain-www-veoliakomodity-cz #block-block-8 .content{
    padding-top: 10px;
}

.domain-veoliakomodity-dev3-cz #block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views,
.domain-veoliakomodity-cz #block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views,
.domain-www-veoliakomodity-cz #block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views{
    margin-top: 605px;
}

#block-views-novinky-a-novinky-titulka-block .views-field-title{
    font-weight: bold;
}

#block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views{
    position: static !important;
    right: auto;
    float: left;
    margin-top: 0 !important;
    height: auto;
}

.btn-secondary{
    background-color: black;
    background-image: none;
    padding-right: 10px;
}

.btn-secondary:hover{
    background-image: none;
}

.btn-secondary.active{
    background-color: #d7001b;
}

label[for=veolia_doma_form]{
    display: block;
    margin-bottom: 5px;
}

#veolia_doma_form{
    padding: 6px;
    margin-right: 10px;
}

/******* Carousel v obsahu ******/
.owl-carousel .field-type-image img {
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    max-width: 100%;
}
.owl-carousel .field-type-text-long {

}
.owl-carousel .field-type-text-long .field-item {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-bottom-left-radius: 30px;
    color: #fff;
    display: block;
    font-size: 26px;
    font-weight: bold;
    height: 107px;
    line-height: 34px;
    margin: -170px auto 0;
    max-width: 96%;
    padding: 40px 23px 21px;
    position: relative;
    text-align: center;
    width: 100%;
}
.owl-carousel .field-item .asset {
    background: inherit;
}
.owl-controls {
    height: 50px;
    margin-top: -25px;
    position: absolute;
    top: 50%;
    width: 100%;
}
.owl-nav {
    height: 100%;
    position: relative;
    width: 100%;
}
.owl-nav:after {
    clear: both;
}
.owl-prev,
.owl-next {
    font-size: 0;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 0;
    width: 30px;
}
.owl-prev {
    left: 5px;
}
.owl-next {
    right: 10px;
}
.owl-prev:before,
.owl-next:before {
    background: transparent;
    color: #fff;
    display: block;
    font-size: 120px;
    height: 100%;
    line-height: 50px;
    width: 100%;
}
.owl-prev:before {
    content: '\2039';
}
.owl-next:before {
    content: '\203A';
}

/*  ------------------------- */

body.domain-ampluservis-cz,
body.domain-wwww-ampluservis-cz,
body.domain-ampluservis-dev3-cz,
body.domain-memsep-dev3-cz,
body.domain-www-memsep-cz,
body.domain-memsep-cz{
    background-image: none !important;
    background-color: white !important;
}

.domain-ampluservis-cz #logo,
.domain-www-ampluservis-cz #logo,
.domain-ampluservis-dev3-cz #logo,
.domain-memsep-dev3-cz #logo,
.domain-www-memsep-cz #logo,
.domain-memsep-cz #logo{
    background: none !important;
    text-align: left !important;
    padding-left: 30px !important;
    padding-top: 17px;
    height: 88px !important;
}

.domain-ampluservis-cz #logo img,
.domain-www-ampluservis-cz #logo img,
.domain-ampluservis-dev3-cz #logo img,
.domain-memsep-dev3-cz #logo img,
.domain-www-memsep-cz #logo img,
.domain-memsep-cz #logo img{
    height: 100% !important;
}

.domain-ampluservis-cz #tb-megamenu-main-menu li a,
.domain-www-ampluservis-cz #tb-megamenu-main-menu li a,
.domain-ampluservis-dev3-cz #tb-megamenu-main-menu li a,
.domain-memsep-dev3-cz #tb-megamenu-main-menu li a,
.domain-www-memsep-cz #tb-megamenu-main-menu li a,
.domain-memsep-cz #tb-megamenu-main-menu li a
{
    color: black !important;
}

.teaser{
    margin-bottom: 20px;
}

form.webform-client-form br{
    display: none;
}

form.webform-client-form .fieldset-legend{
    display: block;
    padding: 0 20px;
}

.owl-carousel .field-type-text-long .field-item{
    border-bottom-left-radius: 30px;
}

.owl-carousel .owl-item{
    background: #F2F2F2;
}

#block-views-novinky-a-novinky-titulka-block .views-field-title{
    padding-left: 15px;
    padding-right: 15px;
}

#block-views-novinky-a-novinky-titulka-block .views-field-body{
    padding-left: 15px;
    padding-right: 15px;
}

#content .view-content .views-row .views-field .field-content{
    display: block;
}

#content .view-content .views-row .views-field .field-content .date-display-single{
    display: block;
    float: left;
    margin-left: 37px;
    padding: 10px 0 20px 0;
}

#content .view-content .views-row .views-field .field-content a{
    text-decoration: none;
    line-height: 1.5em;
}

.c-city__list{
    list-style: none;
    margin: 0;
    padding: 0;
}

.c-city__item{
    padding-left: 20px !important;
    background: url("../images/npsshift-0.png") no-repeat 0 center;
    margin-bottom: 5px !important;
}

li.c-city__item:hover{
    color: #f00;
    background-color: transparent !important;
    background: url("../images/npsshift-0.png") no-repeat 0 center !important;
}

.c-city__item{
    font-weight: normal;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
}

.c-city__item .c-city__name{
}

.c-city__item a{
    /* color: #f00 !important; */
    text-decoration: none !important;
}

h3.c-odstavky__title{
    color: #f00 !important;
    font-size: 22px;
    margin-bottom: 20px;
}

td.c-odstavky__title{
    width: 25%;
    font-weight: bold !important;
}

.c-city__item a:hover{
    text-decoration: underline !important;
}

.c-odstavky__item{
    margin-bottom: 40px;
}

.views_slideshow_cycle_main .views-field.views-field-field-sub-caption{
    width: 100%;
}

#block-views-slider-block .views-slideshow-controls-bottom{
    left: -20px;
    text-align: center;
}

#block-views-novinky-a-novinky-titulka-block  + div + div + div.block-views > div.content a{
    max-height: 100%;
}
.menu-empty {
	visibility: hidden;
}

.content a.banner--sidebar img {
    box-shadow: none;
    padding: 0;
    background: transparent;
    border: none;
}
.content a.banner--sidebar:hover img {
    box-shadow: none;
    padding: 0;
    background: transparent;
    border: none;
}

table.table--zakaznicka-linka {
    background: transparent;
}
table.table--zakaznicka-linka tr {
    font-size: 0;
}
table.table--zakaznicka-linka td {
    background: transparent;
    box-sizing: border-box;
    display: inline-block;
    font-size: 100%;
    text-align: center;
    width: 49% !important;
}
table.table--zakaznicka-linka td * {
    background: transparent !important;
    border: none;
    box-shadow: none;
    display: inline-block;
}
a.asset-link {
    text-decoration: none !important;
}
a.asset-link *:not(img) {
    display: inline-block !important;
}
a.asset-link img,
a.asset-link:hover img {
    background: transparent;
    border: none;
    box-shadow: none;
}
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.page-node-309 .block-vekom-info,
.page-node-310 .block-vekom-info{
    width: 70%;
}

.vekom-info-source{
    text-align: center;
}

.page-node-309 #block-block-8,
.page-node-309 #block-block-9,
.page-node-309 #block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views,
.page-node-310 #block-block-8,
.page-node-310 #block-block-9,
.page-node-310 #block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views
{
    position: absolute !important;
    float: none;
    right: 20px;
}

.page-node-309 #block-block-8,
.page-node-310 #block-block-8{
    top: 692px;
}

.page-node-309 #block-block-9,
.page-node-310 #block-block-9{
    top: 995px;
}

.page-node-309 #block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views,
.page-node-310 #block-views-novinky-a-novinky-titulka-block + div+ div + div.block-views{
    top: 1290px;
}

.page-node-309 .block-vekom-info .content table th,
.page-node-310 .block-vekom-info .content table th{
    background-color: #58585A;
    padding: 15px 9px;
    border: 1px solid #58585A;
    text-align: center;
}

.page-node-309 .block-vekom-info .content table td,
.page-node-310 .block-vekom-info .content table td{
    background: #F2F2F2;
    border: 1px solid #AAAAAA !important;
    text-align: center;
}

.page-node-309 .block-vekom-info .content,
.page-node-310 .block-vekom-info .content{
}

.page-node-309 .block-vekom-info .content h2,
.page-node-310 .block-vekom-info .content h2{
    background: #F2F2F2;
    padding: 20px;
    border-top-right-radius: 30px;
    font-family: "FS-Rufus-Italic",Georgia,"Times New Roman","Bitstream Vera Serif",serif;
    margin-bottom: 0;
    padding: 10px;
}
.page-node-309 .block-vekom-info .content table td img,
.page-node-310 .block-vekom-info .content table td img{
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 10px;
}

#block-tb-megamenu-menu-hlavn-menu-en {
    float: left;
}

.header-right-blok {
    float: right;
    margin: 34px 1.76% 0;
    padding: 0 20px;
    position: relative;
    text-align: right;
    z-index: 100;
}

.header-right-blok .content a {
    background: #ffffff;
    border: 1px white solid;
    border-radius: 8px;
    color: #f00;
    padding: 6px 16px;
}

.autocomplete-items {
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 0;
  right: 0;
  width: 172px;
}

.autocomplete {
  position: relative;
  display: inline-block;
}

.autocomplete-items div {
  padding: 5px;
  cursor: pointer;
  color: #000000;
  background-color: #fff;
  border-bottom: 1px solid #f2f2f2;
}

.autocomplete-items div:hover {
  color: #ffffff;
  background-color: #ff4d4d;
}

.autocomplete-active {
  color: #ffffff !important;
  background-color: #ff4d4d !important;
}

#block-block-49 em {
  margin-left: 30px;
}

html,
body,
body > #wrapper {
    min-height: calc(100vh - 63px);
    height: auto;
}

.domain-memsep-l #under_footer_wrapper #wrapper,
.domain-memsep-dev3-cz #under_footer_wrapper #wrapper,
.domain-memsep-cz #under_footer_wrapper #wrapper,
.domain-www-memsep-cz #under_footer_wrapper #wrapper {
    position: relative;
}

.memsep--logo-by-veolia a {
    display: none;
}

.domain-memsep-l .memsep--logo-by-veolia a,
.domain-memsep-dev3-cz .memsep--logo-by-veolia a,
.domain-memsep-cz .memsep--logo-by-veolia a,
.domain-www-memsep-cz .memsep--logo-by-veolia a{
    display: block;
    width: 140px;
    height: 100px;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -13px;
    margin-right: 20px;
    text-decoration: none;
    background-image: url(../images/by-veolia.svg);
    background-size: 100%;
}


.domain-memsep-dev3-cz .references table,
.domain-memsep-cz .references table,
.domain-www-memsep-cz .references table,{
    background-color: #fff;
}

.domain-memsep-dev3-cz .references table thead th,
.domain-memsep-cz .references table thead th,
.domain-www-memsep-cz .references table thead th{
    color: #fff;
    text-shadow: none;
    background-color: #58585A;
    padding: 15px 9px;
    border: 1px solid #58585A;
    text-align: center;
}

.domain-memsep-dev3-cz .references table tbody td,
.domain-memsep-cz .references table tbody td,
.domain-www-memsep-cz .references table tbody td{
    background: #F2F2F2;
    border: 1px solid #AAAAAA !important;
    text-align: center;
    font-family: "TheSans-OT5Plain";
    line-height: 120%;
    padding: 15px 10px 16px !important;
    font-weight: normal;
    color: #515153;
}

.domain-memsep-dev3-cz .references table tbody,
.domain-memsep-cz .references table tbody,
.domain-www-memsep-cz .references table tbody{
    height:500px;
    overflow:auto;
    overflow-x:hidden;
    display:block;
    width:100%;
}

.domain-memsep-dev3-cz .references table thead,
.domain-memsep-cz .references table thead,
.domain-www-memsep-cz .references table thead{
    display: table;
}

.domain-memsep-dev3-cz .references table tbody td:first-child,
.domain-memsep-cz .references table tbody td:first-child,
.domain-www-memsep-cz .references table tbody td:first-child,
.domain-memsep-dev3-cz .references table thead th:first-child,
.domain-memsep-cz .references table thead th:first-child,
.domain-www-memsep-cz .references table thead th:first-child{
    width: 25%;
}

.domain-memsep-dev3-cz .references table tbody td,
.domain-memsep-cz .references table tbody td,
.domain-www-memsep-cz .references table tbody td,
.domain-memsep-dev3-cz .references table thead th,
.domain-memsep-cz .references table thead th,
.domain-www-memsep-cz .references table thead th{
    width: 10%;
}

.domain-memsep-dev3-cz .references table tbody td:last-child,
.domain-memsep-cz .references table tbody td:last-child,
.domain-www-memsep-cz .references table tbody td:last-child,
.domain-memsep-dev3-cz .references table thead th:last-child,
.domain-memsep-cz .references table thead th:last-child,
.domain-www-memsep-cz .references table thead th:last-child{
    width: 45%;
}

.domain-memsep-dev3-cz .references .ajax-progress .throbber,
.domain-memsep-cz .references .ajax-progress .throbber,
.domain-www-memsep-cz .references .ajax-progress .throbber{
    position: absolute;
    top: 10px;
}

/* Na livu bude možná potřeba změnit jednotlivé nodes */
.domain-memsep-dev3-cz.page-node-1400 .view-filters,
.domain-memsep-cz.page-node-1400 .view-filters,
.domain-www-memsep-cz.page-node-1400 .view-filters,
.domain-memsep-dev3-cz.page-node-1401 .view-filters,
.domain-memsep-cz.page-node-1401 .view-filters,
.domain-www-memsep-cz.page-node-1401 .view-filters,
.domain-memsep-dev3-cz.page-node-1402 .view-filters,
.domain-memsep-cz.page-node-1402 .view-filters,
.domain-www-memsep-cz.page-node-1402 .view-filters,
.domain-memsep-dev3-cz.page-node-1403 .view-filters,
.domain-memsep-cz.page-node-1403 .view-filters,
.domain-www-memsep-cz.page-node-1403 .view-filters{
    background: #F2F2F2;
    border-top-right-radius: 30px;
    font-family: "FS-Rufus-Italic",Georgia,"Times New Roman","Bitstream Vera Serif",serif;
    padding: 10px;
}

.domain-memsep-dev3-cz.page-node-1213 #block-system-main p,
.domain-memsep-cz.page-node-1213 #block-system-main p,
.domain-www-memsep-cz.page-node-1213 #block-system-main p,
.domain-memsep-dev3-cz.page-node-1400 #block-system-main p,
.domain-memsep-cz.page-node-1400 #block-system-main p,
.domain-www-memsep-cz.page-node-1400 #block-system-main p,
.domain-memsep-dev3-cz.page-node-1401 #block-system-main p,
.domain-memsep-cz.page-node-1401 #block-system-main p,
.domain-www-memsep-cz.page-node-1401 #block-system-main p,
.domain-memsep-dev3-cz.page-node-1402 #block-system-main p,
.domain-memsep-cz.page-node-1402 #block-system-main p,
.domain-www-memsep-cz.page-node-1402 #block-system-main p,
.domain-memsep-dev3-cz.page-node-1403 #block-system-main p,
.domain-memsep-cz.page-node-1403 #block-system-main p,
.domain-www-memsep-cz.page-node-1403 #block-system-main p{
    display: flex;
    justify-content: space-around;
    margin-top: 18px;
    margin-right: 100px;
}

.domain-memsep-dev3-cz.page-node-1213 #block-system-main p a,
.domain-memsep-cz.page-node-1213 #block-system-main p a,
.domain-www-memsep-cz.page-node-1213 #block-system-main p a,
.domain-memsep-dev3-cz.page-node-1400 #block-system-main p a,
.domain-memsep-cz.page-node-1400 #block-system-main p a,
.domain-www-memsep-cz.page-node-1400 #block-system-main p a,
.domain-memsep-dev3-cz.page-node-1401 #block-system-main p a,
.domain-memsep-cz.page-node-1401 #block-system-main p a,
.domain-www-memsep-cz.page-node-1401 #block-system-main p a,
.domain-memsep-dev3-cz.page-node-1402 #block-system-main p a,
.domain-memsep-cz.page-node-1402 #block-system-main p a,
.domain-www-memsep-cz.page-node-1402 #block-system-main p a,
.domain-memsep-dev3-cz.page-node-1403 #block-system-main p a,
.domain-memsep-cz.page-node-1403 #block-system-main p a,
.domain-www-memsep-cz.page-node-1403 #block-system-main p a{
    text-decoration: none;
}

.domain-memsep-dev3-cz.page-node-1213 #block-system-main p a:before,
.domain-memsep-cz.page-node-1213 #block-system-main p a:before,
.domain-www-memsep-cz.page-node-1213 #block-system-main p a:before,
.domain-memsep-dev3-cz.page-node-1400 #block-system-main p a:before,
.domain-memsep-cz.page-node-1400 #block-system-main p a:before,
.domain-www-memsep-cz.page-node-1400 #block-system-main p a:before,
.domain-memsep-dev3-cz.page-node-1401 #block-system-main p a:before,
.domain-memsep-cz.page-node-1401 #block-system-main p a:before,
.domain-www-memsep-cz.page-node-1401 #block-system-main p a:before,
.domain-memsep-dev3-cz.page-node-1402 #block-system-main p a:before,
.domain-memsep-cz.page-node-1402 #block-system-main p a:before,
.domain-www-memsep-cz.page-node-1402 #block-system-main p a:before,
.domain-memsep-dev3-cz.page-node-1403 #block-system-main p a:before,
.domain-memsep-cz.page-node-1403 #block-system-main p a:before,
.domain-www-memsep-cz.page-node-1403 #block-system-main p a:before{
    content: "";
    display: block;
    position: absolute;
    background-color: #515153;
    margin-left: -20px;
    margin-top: 6px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
}

.domain-memsep-dev3-cz.page-node-1213 #block-system-main p a:hover:before,
.domain-memsep-cz.page-node-1213 #block-system-main p a:hover:before,
.domain-www-memsep-cz.page-node-1213 #block-system-main p a:hover:before,
.domain-memsep-dev3-cz.page-node-1400 #block-system-main p a:hover:before,
.domain-memsep-cz.page-node-1400 #block-system-main p a:hover:before,
.domain-www-memsep-cz.page-node-1400 #block-system-main p a:hover:before,
.domain-memsep-dev3-cz.page-node-1401 #block-system-main p a:hover:before,
.domain-memsep-cz.page-node-1401 #block-system-main p a:hover:before,
.domain-www-memsep-cz.page-node-1401 #block-system-main p a:hover:before,
.domain-memsep-dev3-cz.page-node-1402 #block-system-main p a:hover:before,
.domain-memsep-cz.page-node-1402 #block-system-main p a:hover:before,
.domain-www-memsep-cz.page-node-1402 #block-system-main p a:hover:before,
.domain-memsep-dev3-cz.page-node-1403 #block-system-main p a:hover:before,
.domain-memsep-cz.page-node-1403 #block-system-main p a:hover:before,
.domain-www-memsep-cz.page-node-1403 #block-system-main p a:hover:before{
    content: "";
    display: block;
    position: absolute;
    background-color: #2c2c2c;
    margin-left: -20px;
    margin-top: 6px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
}

.domain-memsep-dev3-cz.page-node-1213 #block-system-main p .active:after,
.domain-memsep-cz.page-node-1213 #block-system-main p .active:after,
.domain-www-memsep-cz.page-node-1213 #block-system-main p .active:after,
.domain-memsep-dev3-cz.page-node-1400 #block-system-main p .active:after,
.domain-memsep-cz.page-node-1400 #block-system-main p .active:after,
.domain-www-memsep-cz.page-node-1400 #block-system-main p .active:after,
.domain-memsep-dev3-cz.page-node-1401 #block-system-main p .active:after,
.domain-memsep-cz.page-node-1401 #block-system-main p .active:after,
.domain-www-memsep-cz.page-node-1401 #block-system-main p .active:after,
.domain-memsep-dev3-cz.page-node-1402 #block-system-main p .active:after,
.domain-memsep-cz.page-node-1402 #block-system-main p .active:after,
.domain-www-memsep-cz.page-node-1402 #block-system-main p .active:after,
.domain-memsep-dev3-cz.page-node-1403 #block-system-main p .active:after,
.domain-memsep-cz.page-node-1403 #block-system-main p .active:after,
.domain-www-memsep-cz.page-node-1403 #block-system-main p .active:after{
    content: "";
    display: block;
    position: absolute;
    background-color: #F2F2F2;
    margin-left: -17px;
    margin-top: -18px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.domain-memsep-dev3-cz.page-node-1213 #block-system-main p strong,
.domain-memsep-cz.page-node-1213 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1213 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1400 #block-system-main p strong,
.domain-memsep-cz.page-node-1400 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1400 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1401 #block-system-main p strong,
.domain-memsep-cz.page-node-1401 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1401 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1402 #block-system-main p strong,
.domain-memsep-cz.page-node-1402 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1402 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1403 #block-system-main p strong,
.domain-memsep-cz.page-node-1403 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1403 #block-system-main p strong{
    color: #515153;
    font-size: 20px;
}

.domain-memsep-dev3-cz.page-node-1213 #block-system-main p strong,
.domain-memsep-cz.page-node-1213 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1213 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1400 #block-system-main p strong,
.domain-memsep-cz.page-node-1400 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1400 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1401 #block-system-main p strong,
.domain-memsep-cz.page-node-1401 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1401 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1402 #block-system-main p strong,
.domain-memsep-cz.page-node-1402 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1402 #block-system-main p strong,
.domain-memsep-dev3-cz.page-node-1403 #block-system-main p strong,
.domain-memsep-cz.page-node-1403 #block-system-main p strong,
.domain-www-memsep-cz.page-node-1403 #block-system-main p strong{
    color: #515153;
    font-size: 20px;
}

.domain-memsep-dev3-cz .references input#edit-submit-references-table.form-submit,
.domain-memsep-cz .references input#edit-submit-references-table.form-submit,
.domain-www-memsep-cz .references input#edit-submit-references-table.form-submit,
.domain-memsep-dev3-cz .references input#edit-reset.form-submit,
.domain-memsep-cz .references input#edit-reset.form-submit,
.domain-www-memsep-cz .references input#edit-reset.form-submit{
    background: #515153;
    border-radius: 6px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 0;
    line-height: 0;
    height: 40px;
    text-shadow: none;
    color: #ffffff;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-weight: normal;
    font-size: 18px;
    font-family: Arial;
}

.domain-memsep-dev3-cz .references input#edit-submit-references-table.form-submit:hover,
.domain-memsep-cz .references input#edit-submit-references-table.form-submit:hover,
.domain-www-memsep-cz .references input#edit-submit-references-table.form-submit:hover,
.domain-memsep-dev3-cz .references input#edit-reset.form-submit:hover,
.domain-memsep-cz .references input#edit-reset.form-submit:hover,
.domain-www-memsep-cz .references input#edit-reset.form-submit:hover{
    background: #2c2c2c;
    text-shadow: 0;
    color: #ffffff;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.domain-memsep-dev3-cz .references .views-exposed-widget.views-submit-button,
.domain-memsep-cz .references .views-exposed-widget.views-submit-button,
.domain-www-memsep-cz .references .views-exposed-widget.views-submit-button,
.domain-memsep-dev3-cz .references .views-exposed-widget.views-reset-button,
.domain-memsep-cz .references .views-exposed-widget.views-reset-button,
.domain-www-memsep-cz .references .views-exposed-widget.views-reset-button{
    align-self: flex-end;
    width: initial;
}

.domain-memsep-dev3-cz .references .views-exposed-widget.views-submit-button input,
.domain-memsep-cz .references .views-exposed-widget.views-submit-button input,
.domain-www-memsep-cz .references .views-exposed-widget.views-submit-button input,
.domain-memsep-dev3-cz .references .views-exposed-widget.views-reset-button input,
.domain-memsep-cz .references .views-exposed-widget.views-reset-button input,
.domain-www-memsep-cz .references .views-exposed-widget.views-reset-button input{
    padding: 0px 20px 0px 20px;
}

.domain-memsep-dev3-cz .references input#edit-field-rok-realizace-value.form-text,
.domain-memsep-cz .references input#edit-field-rok-realizace-value.form-text,
.domain-www-memsep-cz .references input#edit-field-rok-realizace-value.form-text{
    height: 17px;
    margin: 0px;
}


.domain-memsep-dev3-cz .references .views-exposed-widgets.clearfix,
.domain-memsep-cz .references .views-exposed-widgets.clearfix,
.domain-www-memsep-cz .references .views-exposed-widgets.clearfix {
    display: flex;
    justify-content: space-evenly;
}

.domain-memsep-dev3-cz.page-node-1214 .asset-document-studies,
.domain-memsep-cz.page-node-1214 .asset-document-studies,
.domain-www-memsep-cz.page-node-1214 .asset-document-studies{
    display: inline-block;
    box-sizing: border-box;
    height: 260px;
    clear: none;
    padding: 0 8px 0 8px;
    margin-bottom: 15px;
}
.domain-memsep-dev3-cz.page-node-1214 .group-document-group.field-group-fieldset.form-wrapper,
.domain-memsep-cz.page-node-1214 .group-document-group.field-group-fieldset.form-wrapper,
.domain-www-memsep-cz.page-node-1214 .group-document-group.field-group-fieldset.form-wrapper{
    background-color: #eaeaea;
    border: none;
    width: 250px;
    height: 85%;
    float: left;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
    padding: 2px 2% 4px 2%;
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
}
.domain-memsep-dev3-cz.page-node-1214 .group-document-group .field-item.even,
.domain-memsep-cz.page-node-1214 .group-document-group .field-item.even,
.domain-www-memsep-cz.page-node-1214 .group-document-group .field-item.even{
    width: 150px;
    height: 47px;
    margin: 0 auto -20px auto;
    background: #2c2c2c;
    position: relative;
    border: none;
}

.domain-memsep-dev3-cz.page-node-1214 .item-list ul,
.domain-memsep-cz.page-node-1214 .item-list ul,
.domain-www-memsep-cz.page-node-1214 .item-list ul{
    display: flex;
    flex-wrap: wrap;
}

.domain-memsep-dev3-cz.page-node-1214 .item-list ul li,
.domain-memsep-cz.page-node-1214 .item-list ul li,
.domain-www-memsep-cz.page-node-1214 .item-list ul li{
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    width: 33.333%;
    height: 242px;
    clear: none;
    padding: 0 8px 0 8px;
    margin-bottom: 15px;
}

.domain-memsep-dev3-cz.page-node-1214 .field-name-field-zak-zka-objednatel,
.domain-memsep-cz.page-node-1214 .field-name-field-zak-zka-objednatel,
.domain-www-memsep-cz.page-node-1214 .field-name-field-zak-zka-objednatel{
    position: absolute;
    top: 20px;
    left: 40px;
    max-width: 190px;
    z-index: 10;
    font-weight: bold;
}

.domain-memsep-dev3-cz.page-node-1214 .file p:before,
.domain-memsep-cz.page-node-1214 .file p:before,
.domain-www-memsep-cz.page-node-1214 .file p:before{
    content: "";
    width: 12px;
    height: 13px;
    background: url(../images/sprite-2.png) -385px -139px;
    background-position-x: -385px;
    background-position-y: -139px;
    display: inline-block;
    margin: 0 6px 0 0;
    position: relative;
    top: 2px;
    z-index: 10;
}

.domain-memsep-dev3-cz.page-node-1214 .file p,
.domain-memsep-cz.page-node-1214 .file p,
.domain-www-memsep-cz.page-node-1214 .file p{
    padding-top: 10px;
    text-align: center;
}

.domain-memsep-dev3-cz.page-node-1214 .region.region-content h2,
.domain-memsep-cz.page-node-1214 .region.region-content h2,
.domain-www-memsep-cz.page-node-1214 .region.region-content h2{
    font-family: "TheSans-OT2ExtraLight";
    font-size: 40px;
    font-weight: normal;
    line-height: 120%;
    padding: 7px 0 15px;
    color: #2c2c2c;
}

.views-slideshow-cycle-main-frame img {
    opacity: 0.5;
}

#views_slideshow_cycle_teaser_section_memsep_hp_slider-block,
#views_slideshow_cycle_teaser_section_memsep_hp_slider_en-block {
  width: 1174px;
  position: relative;
  height: 558px;
  overflow: hidden;
}

.view-memsep-hp-slider .views-slideshow-cycle-main-frame img,
.view-memsep-hp-slider-en .views-slideshow-cycle-main-frame img {
    opacity: 1;
}

.views-slideshow-cycle-main-frame {
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    background-color: rgb(44, 44, 44);
}

.view-memsep-hp-slider .views-slideshow-cycle-main-frame,
.view-memsep-hp-slider-en .views-slideshow-cycle-main-frame {
    border-bottom-left-radius: initial;
    border-top-right-radius: initial;
    background-color: initial;
}

.views-slideshow-cycle-main-frame .views-field-title {
    background: inherit !important;
}

.view-memsep-hp-slider .views-slideshow-cycle-main-frame .views-field-title,
.view-memsep-hp-slider-en .views-slideshow-cycle-main-frame .views-field-title {
    background: initial; !important;
}

.views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row-item {
    position: relative;
}

.view-memsep-hp-slider .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row-item,
.view-memsep-hp-slider-en .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row-item {
    position: initial;
}

.fixed-wrapper {
    position: absolute;
    top: 100px;
    width: 100%;
}

.fixed-wrapper > .views-field-field-caption, .fixed-wrapper > .views-field.views-field-field-caption > div > .views-field-title {
    margin: 0 !important;
    padding: 0 !important;
    height: auto !important;
}

.fixed-wrapper > .views-field-field-caption {
    margin: 0 auto !important;
    max-width: 75% !important;
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

.fixed-wrapper > .views-field-field-caption span {
    display: inline-block !important;
    font-weight: 100 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 25px !important;
}

.fixed-wrapper > .views-field-field-slider-nadpis {
    margin: 0 auto 20px auto !important;
    padding: 0 !important;
    height: auto !important;
    text-align: center;
}

.fixed-wrapper > .views-field-field-slider-nadpis span {
    font-weight: 400 !important;
    font-family: "FS-Rufus-Italic";
    line-height: 1.2;
    font-size: 50px;
    color: #fff;
}

.slider_link_more_wrapper {
    width: 100%;
    position: absolute;
    left: calc(50% - 50px);
    bottom: 20%;
}

.slider_link_more {
    border-radius: 0;
    border-top: 1px;
    position: absolute;
    background-color: transparent;
    text-decoration: inherit;
    font-size: inherit;
    display: inline-block;
    max-width: 100%;
    text-align: center;
    padding: 12px 35px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #fff;
    background: rgba(44,44,44,0.5);
    cursor: pointer;
    z-index: 3;
}

.slider_link_more:hover {
    border-radius: 0;
}

.slider_link_more:hover {
    color: #2c2c2c;
}
